body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

/* Image */
img {
    width: 100%;
    height: 70vh;
  }

/* Headers   */
h1 {
    color: teal;
    text-transform: uppercase;
    font-size: 64px;
    margin: 16 0 8 0;
}

h2 {
    color: lightcoral;
    font-size: 36px;
    margin: 0 0 28 0;
}

/* Paragraph */
p {
    font-size: 18px;
    margin: 0 0 48 0;
}

.bolded { 
    font-weight: 800; 
    }

/* Button */
.btn {
    background: #c8c8ff;
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 4px;
    padding: 8 30 8 30;
    font-size: 18px;
    font-weight: 800;
}

.btn:hover {
    mix-blend-mode: normal;
    background-color: #e0e0ff;
    color: rgb(255, 255, 255);
    transition: all 0.2s ease-in;
    }

div {
    height: 200px;
}